.tws-checkout-shortcuts--dropdown {
  position: relative;
}

.tws-checkout-shortcuts a {
  cursor: pointer;
}

.tws-checkout-shortcuts--ship-to,
.tws-checkout-shortcuts--purchase-as {
  margin-right:12px;
  padding:6px 0;
}

.tws-checkout-shortcuts--dropdown-menu {
  height:250px;
  overflow:auto;
}

.tws-checkout-shortcuts {
  padding: 6px 0;
}
